# Interface ICefRunQuickMenuCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefRunQuickMenuCallback = interface(ICefBaseRefCounted)`

## Description

Callback interface used for continuation of custom quick menu display.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_context_menu_handler_capi.h">CEF source file: /include/capi/cef_context_menu_handler_capi.h (cef_run_quick_menu_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefRunQuickMenuCallback

## Overview

### Methods

| `procedure Cont(command_id: Integer; event_flags: TCefEventFlags);`
| `procedure Cancel;`

## Description

### Methods

| `procedure Cont(command_id: Integer; event_flags: TCefEventFlags);`
Complete quick menu display by selecting the specified |command_id| and |event_flags|. ###### Attributes GUID['{11AD68BF-0055-4106-8F6B-B576F90D812F}']

| `procedure Cancel;`
Cancel quick menu display.

Generated by PasDoc 0.16.0-snapshot.